Subject: [Tigers] new Halon replacement extinguishers

From: James Armstrong via Tigers <[email-masked]>
Date: Wed, 31 May 2023 21:41:03 +0000 (UTC)

--===============8781290399305226758==
	boundary="----=_Part_2727523_1084620175.1685569263227"

------=_Part_2727523_1084620175.1685569263227
Content-Transfer-Encoding: quoted-printable

Hello,
=C2=A0I have a Halon extinguisher bottle that is absolutely ancient and I d=
on't trust itIn looking to find the new Halon replacement material bottles,=
 I find myself at a loss and confused.Summit and JEGS have extinguishers, b=
ut I can't find a new Halon-like material from the items they carry.I figur=
e I'd like a 1 kilo or two pound size.Anybody gone down this path recently =
? Can you tell me a source and what you came up with?Maybe someone other th=
at Summit or JEGS ?=C2=A0=C2=A0Help please !=C2=A0Jim ArmstrongMk 1A3820020=
83 LRXFECode 86TAC # 0763
------=_Part_2727523_1084620175.1685569263227
Content-Transfer-Encoding: 7bit

<div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Hello,<br></span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">I have a Halon extinguisher bottle that is absolutely ancient and I don't trust it</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">In looking to find the new Halon replacement material bottles, I find myself at a loss and confused.</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Summit and JEGS have extinguishers, but I can't find a new Halon-like material from the items they carry.</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">I figure I'd like a 1 kilo or two pound size.</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Anybody gone down this path recently ? Can you tell me a source and what you came up with?</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Maybe someone other that Summit or JEGS ?&nbsp;</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Help please !</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="aoldesktop_signature">
<div>Jim Armstrong</div>
<div>Mk 1A</div>
<div>382002083 LRXFE</div>
<div>Code 86</div>
<div>TAC # 0763</div>
</div>
</div>
------=_Part_2727523_1084620175.1685569263227--

--===============8781290399305226758==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============8781290399305226758==--